Firefox não funciona com algumas versões do Windows XP

O Firefox 3.6.28 e o Firefox 12 são as últimas versões do Firefox que irão funcionar com a primeira versão do Windows XP e com o Windows XP Service Pack 1. Eles não suportarão atualizações com correções de segurança e estabilidade. Com o objetivo de manter seu computador e suas informações pessoais mais seguras, nós recomendamos que você faça uma atualização gratuita para o Windows XP Service Pack 3 e após isso instale a última versão do Firefox. Esse artigo trata sobre as opções de atualização.

Note: Este artigo destina-se apenas a usuários do Windows.
Aviso: Firefox 3.6 é no longer secure. Mantenha seu computador e informações pessoais mais seguras, por favor siga as recomendações a baixo.

Opção 1: Atualize o Windows de forma gratuita para Windows XP Service Pack 3

Para versões antigas do Windows XP, o Service Pack 3 está disponível de forma gratuita pela Microsoft. Instalando esta atualização, você estará optando pela opção mais segura e poderá utilizar a última versão do Firefox em seu computador.

  1. Saiba mais no site da Microsoft.
  2. Atualize o Firefox

Opção 2: Mude para o Opera

Se você não puder atualizar o Windows, você poderá trocar para a última versão do navegador de internet Opera.

Aviso: Continundo a usar a primeira versão do Windows XP, Windows XP Service Pack 1 ou Service Pack 2 você estará utilizando uma versão que não é mais suportada pela Microsoft e isso poderá representar um risco de segurança significativo.



Compartilhe este artigo: http://mzl.la/LJ4Msf

Este artigo foi útil? Por favor, aguarde...

Colaboradores que ajudaram a escrever este artigo: fvargaspf. Você também pode ajudar - descubra como.